@import 'date-import.css?102020';
@import 'font.css';



body {
  margin: 0 auto 10px;
  background-color: #f1f4f6;
  font-family: "latoregular", sans-serif;
  box-sizing: border-box;
  color: #041723;
}

.header {
  background: #fff;
  padding: 20px;
}

.brand-logo {
  width: 144px;
}

.content {
  width: 98%;
  max-width: 558px;
  padding-top: 9%;
  margin: 0 auto;
  text-align: center;
}

.blue-scheduled-downtime {
  font-size: 36px;
  font-weight: 900;
  line-height: 44px;
  margin-bottom: 10px;
  color: #212a3f;
  font-family: "latoblack";
}
.the-site,
.the-site span {
  font-size: 18px;
  line-height: 28px;
  font-weight: 200;  
}
.the-site span {
  color: #0a3f6b;
  font-weight: bold;
}
.border-top {
  border-top: 1px solid #152631;
  width: 100px;
  margin: 40px auto 20px;
}

.explorance-logo {
  margin-bottom: 20px;
}

.contact {
  font-size: 12px;
  line-height: 15px;
}

.underline{
  text-decoration: underline;
  color: inherit;
}

@media (min-width: 1601px) {
  .content {
    padding-top: 150px;
  }
}
